.news-articles__filter {
  padding: 2rem 0;
}

.news-articles .pr-post-curi,
.news-articles .pr-post-advisory,
.news-articles .pr-post-capital,
.news-articles .pr-post-insurance {
  display: none;
}

.news-articles.filter-curi .pr-post-curi,
.news-articles.filter-advisory .pr-post-advisory,
.news-articles.filter-capital .pr-post-capital,
.news-articles.filter-insurance .pr-post-insurance {
  display: block;
}

/* keeps the content below from bouncing when "active" styling is added */
.pressroom-menu li.nav-item.news-articles__filter__trigger:not(.active) a.nav-link {
  border-bottom: solid 5px transparent;
}

.news-articles a.excerpt {
  border-top: 0;
  border-bottom: solid 1px #ccc;
}

.news-articles {
  border-bottom: 0;
}
